/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}body{line-height:1;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';}ul{list-style:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;empty-cells:show;}* html .clearfix{height:1%;}html[xmlns] .clearfix{display:block;}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clear,.divider{clear:both;}.no-display{display:none !important;}.nowrap,.nobr{white-space:nowrap !important;}.no-border{border:0 !important;}.no-padding{padding:0 !important}.no-margin{margin:0 !important;}.v-top{vertical-align:top;}.v-middle{vertical-align:middle;}.v-bottom{vertical-align:bottom;}.a-left{text-align:left;}.a-center{text-align:center;}.a-right{text-align:right;}.left{float:left;}.right{float:right;}.auto-width{width:auto;}

#system-debug {background-color: white; padding: 10px;}
.xdebug-var-dump {background-color: white;}




/* Типография */

body{
	font-family: Arial,sans-serif;
	font-size: 13px;
	line-height: 20px;
	background: #ebf2f6;
	color:#333333;
}

h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
h1 {font-size: 20px; font-weight:normal; margin-bottom:8px; line-height: 26px;}
h2 {font-size: 20px; font-weight:normal; margin-bottom:8px; line-height: 26px;}
h3 {font-size: 17px; margin:4px 0 8px 0; }
h4 {font-size: 16px; margin:4px 0 8px 0; }
h5 {font-size: 16px; margin:4px 0 8px 0; }
h6 {font-size: 16px; margin:4px 0 8px 0; }

a, a:visited { color:#0F46CC; text-decoration: underline; }
a:hover { color:#DD0040; text-decoration: underline; }

.clear, .clr {clear:both;height:0;line-height:0;display:block;float:none;}

.bold, .bold a {font-weight:bold;}

p {margin-bottom:1.2em;}

ul {line-height: 1.2em; list-style-type: disc;}
ul li {margin-left: 16px; padding-bottom:2px;}

/* сlearfix */
* html .clearfix {height: 1%;} /* IE5-6 */
.clearfix { display: inline-block;} /* IE7xhtml*/
html[xmlns] .clearfix {display: block;} /* O */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;} /* FF, O, etc. */

/* .Типография */



/* Раскладка дизайна */
#container {
	width: 980px;
	margin: 0 auto;
}
.main {
	background:#fff;
	border-left:1px solid #d5e2e7;
	border-right:1px solid #d5e2e7;

	padding:7px 0 10px;
	border-bottom:1px solid #d5e2e7;
}

.main-col-m {
	width: 67.5%;
	float: left;
}
.main-col-l {
	width: 32%;
	float: left;
}
.main-col-r {
	width: 32%;
	float: right;
}
.main-col-lb {border-left:1px solid #e0e2e3; min-height: 800px;}
.main-col-rb {border-right:1px solid #e0e2e3; min-height: 800px;}

.moduletable {
	padding: 0 15px;
	margin-bottom: 30px;
}
.moduletable .module-head {
	color: #36383E;
	font-size: 90%;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 8px;
	
	font-size: 115%;
	text-transform: uppercase;
	border-bottom: 1px solid #e0e2e3;
	color: #333537;
	font-weight: bold;
}

.module_smallmargin {margin-bottom:0;}
.module_nopadding {padding:0;}

/* шапка */
#header {margin: 10px 0 10px 3px;}
.sitename {font-size: 26px; font-weight: normal; letter-spacing: -1px;}
a.sitename, a.sitename:visited, a.sitename:hover {color: #41788D; text-decoration: none;}
.sitename span {color: #343434;}

/* Крошки */
#breadcrumbs {display: block; margin: 0 0 12px 10px;}
#breadcrumbs ul {margin: 0; padding: 0;}
#breadcrumbs ul li {list-style-type:none; display: inline; float: left; margin: 0; padding: 0;}
#breadcrumbs ul li a {}
#breadcrumbs ul li span.divider {padding: 0 3px 0 3px;}
/* /Крошки */

/* /Раскладка дизайна */



/* K2 override */
.odd {background:#fffff0;}
.even {background:#ffffff;}

div.itemIntroText {font-size: 13px; color: #000; font-weight: bold;}
span.itemDateCreated {display:block; float: right; color: #777; font-size: 12px;}
div.catItemHeader h3.catItemTitle {font-size:18px;}

div.k2ItemsBlock ul {list-style-type: none; padding:0; margin:0;}
div.k2ItemsBlock ul li {padding:0; margin:5px 0;}
div.k2ItemsBlock .moduleItemTitle {margin-top:5px;}
div.k2ItemsBlock .moduleItemIntrotext {font-size:11px; margin-bottom:3px;}

div.k2ItemsBlock a {font-weight: bold;}

.module_new_articles div.k2ItemsBlock ul {list-style-type: disc; margin-left: 12px;}
.module_new_articles div.k2ItemsBlock a {font-weight: normal;}

div.itemImageBlock {float: left; margin: 0; padding: 4px 8px 0 0; }
span.catItemImage {text-align: left;}
div.catItemIntroText {text-align: justify; padding-right: 20px;}
div.catItemImageBlock {padding: 0; margin: 0;}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {margin:2px 0 4px 2px;}

/* correcting k2.7 */
div.k2ItemsBlock ul li.even, div.k2ItemsBlock ul li.odd {border-bottom: 1px dotted #ccc}
div.k2ItemsBlock ul li.lastItem {border-bottom: 0;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {border:1px solid #ddd;}
span.catItemImage img {border:1px solid #ccc;padding:8px;}
div.catItemHeader h3.catItemTitle {font-weight: normal;}
div.catItemView {margin-bottom:1px;}
span.itemImage img {border:1px solid #ccc;padding:8px;}
div.itemCategory {padding:4px;border-bottom:1px dotted #ccc;}
/* /correcting k2.7 */


#k2Container div.itemFullText  p {text-align: justify;}

/* override для страницы статьи */
div.itemCategory {color:#555555;}
div.itemRatingBlock span {color:#555555;}
div.itemView {border-bottom: 0px;}
.itemToolbar {display:none;}

/* главная страница*/
.main-col-m div.k2ItemsBlock ul li {margin-bottom: 15px;}
.main-col-m div.k2ItemsBlock ul li a.moduleItemTitle {font-size: 17px; font-weight: bold;}
.main-col-m div.k2ItemsBlock ul li div.moduleItemIntrotext {margin-top: 5px; font-size:12px;}
.main-col-m div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {float: left; margin: 0 7px 0 0; padding: 0;}

/* /K2 override */


/* реклама, CTR overrides */
.main-col-l .sidebar_ad center {text-align: right;}
/* /реклама, CTR overrides */





/* Табы валют */
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {background: #ccc;}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {padding: 20px;}
/* /Табы валют */



/* Калькулятор */
#valcalc {float: left; margin:2px 0 15px 5px; background:#EBF2F6; border: 1px solid #CFD9DF; padding:15px 15px 12px 15px;}
#valcalc_title {font-size: 20px; font-weight:normal; margin-bottom:8px; margin:0 0 10px 0;}

#valcalc_from,
#valcalc_to {font-size:23px; padding:2px; margin:0; background-color:#FFF; font-family: Verdana;}
#valcalc_from {width: 106px; border: 1px solid #777;}
#valcalc_to {border:0;}

#valcalc_from_name, #valcalc_to_name {font-size: 14px; font-weight: bold;}

#valcalc_swap {font-size:30px; margin:5px;}

#valcalc_date {color:#555555; margin-top:9px; font-size:11px;}
#valcalc_date a {font-weight:bold;}
a.valcalc_date_active, a.valcalc_date_active:visited {color:#555555; text-decoration:none;}
/* /Калькулятор */


/* Таблицы валют */
table.table_kursa {font-family: Verdana,Helvetica,Sans-serif; border-collapse: collapse; margin: 5px 0 10px; font-size: 11px;}
table.table_kursa th {border: 1px solid #f1f1f1; background: #f0f0f0; text-align: center; color: #000; font-weight: normal; vertical-align: middle; padding: 4px 20px; font-size: 12px; line-height: 15px;}
table.table_kursa td {border: 1px solid #FFFFFF; padding: 3px 10px; vertical-align: top;}
table.table_kursa tr.even td {background-color:#EFEFEF;}
table.table_kursa tr.odd td {background-color:#ffffff;}
table.table_kursa td {line-height: 1em;}


table.cross {font-size: 11px; border: 1px solid #f1f1f1; border-collapse: collapse; margin: 5px 0 10px;}
table.cross th {border: 1px solid #f1f1f1; background-color: #f0f0f0; text-align: center; color: #2E6E9E; font-weight: bold; vertical-align: middle; padding: 3px 7px;}
table.cross td {border: 1px solid #f1f1f1; padding: 3px 5px; vertical-align: top;}
table.cross th a, table.cross th a:visited {color:#000000;}
/* /Таблицы валют */


/* Иконка курса */
.kurs-up {background: url("/components/com_kursa/assets/kurs-up.gif") right 50% no-repeat; padding-right: 8px; color:green;}
.kurs-down {background: url("/components/com_kursa/assets/kurs-down.gif") right 50% no-repeat; padding-right: 8px; color:red;}

.kurs-up a, .kurs-up a:visited  {color:green; text-decoration: underline;}
.kurs-down a, .kurs-down a:visited {color:red; text-decoration: underline;}
.kurs-up a:hover, .kurs-down a:hover {color:#0060A0}
/* /Иконка курса */



/* Верхнее меню */
#topmenu{clear:both;width:970px;padding-left:10px;height:41px;line-height:41px;z-index:99999 !important;display:block;background-image:url(../images/topmenu-bg.png);background-repeat:no-repeat;background-position:0 0}
#topmenu .menu{list-style:none;padding:0px;height:41px;line-height:41px;margin:0;z-index:100001 !important;display:inline;font-weight:normal;font-size:12px}
#topmenu .menu li{position:relative;margin:0;padding:0;list-style:none;background:none;line-height:41px;z-index:100001 !important}
#topmenu .menu a{text-decoration:none;display:block;cursor:pointer;padding:10px 15px 12px 15px;line-height:20px;font-size:110%}
#topmenu .menu a:hover{text-decoration:none;display:block;cursor:pointer}
#topmenu li li.parent{background-image:url(../images/topmenu-li-a-link.png) !important;background-repeat:no-repeat;background-position:15px 100%;cursor:pointer}
#topmenu .menu li ul li,
#topmenu .menu li ul li ul li{margin-top:1px}
#topmenu .menu ul a,
#topmenu .menu ul ul a{font-weight:normal;font-size:12px}
#topmenu .menu li li a{color:#232323}
#topmenu .menu li{float:left;padding:0;background:none;z-index:100001 !important}
#topmenu .menu li li a{font-weight:normal;padding:0 15px;height:37px;line-height:37px;text-indent:0px;text-align:left;z-index:100001 !important;overflow:hidden}
#topmenu .menu ul a,
#topmenu .menu ul ul a{display:block;text-decoration:none;padding:0 15px 0 15px;z-index:100001 !important}
#topmenu .menu li li,
#topmenu .menu li li li{padding:0px;float:left;clear:left;white-space:nowrap;margin:0;z-index:100001 !important;background:url(../images/topmenu-li-bg.png) no-repeat 15px 100%}
#topmenu .menu li:hover{left:0;z-index:100001 !important}
#topmenu .menu ul a:hover,
#topmenu .menu ul ul a:hover{height:37px;line-height:37px;padding:0 15px 0 15px;margin:0;font-weight:normal;background:url(../images/topmenu-li-a-hover.png) no-repeat 15px -3px}
#topmenu .menu li ul{top:40px;position:absolute;left:-999em;height:auto;margin:0;padding:5px 0px;border-top:0;border-bottom:0;z-index:99999 !important;background-image:url(../images/topmenu-ul-bg.png);background-repeat:no-repeat;background-position:bottom left}
#topmenu .menu li ul li ul{top:0px;position:absolute;left:-999em;height:auto;margin:-7px 0 0 0;padding:5px 0px}
/*
#topmenu .menu li.active ul li a,
#topmenu .menu li.active ul li,
#topmenu .menu li.active ul li a:hover,
#topmenu .menu li.active ul li.hover{background-image:none}
*/
#topmenu .menu li:hover ul ul,
#topmenu .menu li:hover ul ul ul,
#topmenu .menu li:hover ul ul ul ul{left:-999em}
#topmenu .menu li:hover ul,
#topmenu .menu li li:hover ul,
#topmenu .menu li li li:hover ul,
#topmenu .menu li li li li:hover ul{z-index:100001 !important;left:0}
#topmenu .menu ul a,.menu ul ul a{width:151px !important}
#topmenu .menu ul a:hover,.menu ul ul a:hover{width:151px}
#topmenu .menu li li,.menu li li li,.menu li ul,.menu li ul li ul{width:181px}
#topmenu .menu li ul li ul{margin-left:181px}.inner-modules{clear:both;width:100%;padding:10px 0px;overflow:hidden}

#topmenu, #topmenu .menu li ul {background-color: #cae2eb;}
#topmenu .menu li ul {border: 1px solid #cae2eb;}
#topmenu .menu a {color: #333333;text-shadow: 1px 1px 0px #ffffff; }
#topmenu .menu a:hover {color: #41788d;text-shadow: 1px 1px 0px #ffffff;}

/*
#topmenu .active > a {font-weight:bold !important;}
*/
/* /Верхнее меню */



/* System Messages */
#system-message {}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0 0 15px 0;font-weight: bold; text-indent: 0px;padding:0 }
#system-message dd ul { color: #93246F; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #F2E3ED}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: red; background: #F2E3ED ; border-top: 2px solid red; border-bottom: 2px solid red;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

#system-message .alert {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 8px 25px 8px 14px;
	text-align: left;
}
#system-message .alert h4 {
	color: red;
	margin: 5px 0;
}
#system-message .alert p {
	padding: 0px;
	margin: 0px;
}
#system-message .alert .close {
	float: right;
	font-size: 24px;
	line-height: 18px;
	position: relative;
	right: -20px;
	top: -2px;
	cursor: pointer;
} 